*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#FC0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:122px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:154px; position:relative;}
.pic10 .t1{ width:581px; height:73px; position: absolute; left: 138px; top: 71px; }
.pic10 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#333; font-weight:bold;}

.pic12{background:url(pic_12.jpg) no-repeat; height:260px; position:relative;}
.pic12 .t1{ width:369px; height:167px; position: absolute; left: 477px; top: 57px; }
.pic12 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#3a190c }
.pic12 span{ color:#C00;font-weight:bold;}

.pic13{background:url(pic_13.jpg) no-repeat; height:260px; position:relative;}
.pic13 .t1{ width:918px; height:248px; position: absolute; left: 9px; top: 2px; }

.pic16{background:url(pic_16.jpg) no-repeat; height:143px; position:relative;}
.pic16 .t1{ width:264px; height:121px; position: absolute; left: 35px; top: 9px; }
.pic16 .t2{ width:263px; height:128px; position: absolute; left: 328px; top: 2px; }
.pic16 .t3{ width:278px; height:132px; position: absolute; left: 622px; top: 0px; }
.pic16 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; }
.pic16 span{ font-weight:bold;}

.pic43{background:url(pic_43.jpg) no-repeat; height:220px; position:relative;}
.pic43 .t1{ width:918px; height:210px; position: absolute; left: 9px; top: 3px; }

.pic47{background:url(pic_47.jpg) no-repeat; height:229px; position:relative;}
.pic47 .t1{ width:347px; height:203px; position: absolute; left: 89px; top: -7px; }
.pic47 .t2{ width:293px; height:128px; position: absolute; left: 537px; top: 38px; }
.pic47 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF; font-weight:bold; }
.pic47 span{ font-size:16px; line-height:26px;}

.pic48{background:url(pic_48.jpg) no-repeat; height:179px; position:relative;}
.pic48 .t1{ width:177px; height:100px; position: absolute; left: 71px; top: 71px; }
.pic48 .t2{ width:181px; height:106px; position: absolute; left: 713px; top: 66px; }
.pic48 .t3{ width:177px; height:100px; position: absolute; left: 65px; top: 239px; }
.pic48 .t4{ width:181px; height:106px; position: absolute; left: 282px; top: 237px; }
.pic48 .t5{ width:177px; height:100px; position: absolute; left: 499px; top: 240px; }
.pic48 .t6{ width:181px; height:106px; position: absolute; left: 714px; top: 241px; }
.pic48 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF; font-weight:bold; }

.pic54{background:url(pic_54.jpg) no-repeat; height:456px; position:relative;}
